p {  font-family: "Times New Roman", Times, serif; font-size: 12px; color: #000099}
.table-1 {  border: #009900; border-style: inset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.IActive {  filter: Gray}
a:hover {  color: #FFFFFF; background-color: #009900}
.ftable {  position: relative; clip:   rect(   ); text-align: justify}
body {  background-image: url(images/mapped/index-a_r4_c2.gif)}
li { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000099 }
